a, span, input[type=submit] {
-moz-transition: all .3s ease 0s;
-webkit-transition: all .3s ease 0s;
-o-transition: all .3s ease 0s;
transition: all .3s ease 0s;
}
#snr a {
color: -webkit-link;
cursor: auto;
}
#snr {
width: 211px;
}
#snr h2,h4 {
margin: 0;
padding: 0;
font-size: 12px;
}
#snr .title a {
font: bold 12px/28px Arial;
color: #fff;
text-decoration: none;
}
#snr .content {
width: 195px;
background: #fff url(../images/bottom.png) repeat-x bottom;
border: 1px solid #e6e6e6;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
padding: 8px 7px;
}
#snr .imgNew {
width: 78px;
height: 55px;
float: left;
margin-right: 10px;
}
#snr .imgNew img {
width: 78px;
max-height: 55px;
border: 0;
}
#snr a.nameNew {
font: bold 11px/15px Arial;
color: #333;
text-align: justify;
}
#snr .ngan {
height: 1px;
background: url(../images/ngan-2.png) no-repeat;
}
#snr a.linkNew {
font: 12px/16px Arial;
color: #333;
display: block;
text-align: justify;
padding-left: 8px;
background: url(../images/dauCham.png) no-repeat 0 7px;
}
#snr a.linkNew:hover, #snr a.nameNew:hover {
color: #599f4b;
}